INSTALL: Clarify translation package requirements
[pulseview.git] / res /
drwxr-xr-x   ..
drwxr-xr-x - layout
drwxr-xr-x - values